{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-18T10:44:00Z"
    },
    "lastModificationSignature": "1526ba7440740a01d82027fe4aca885871f2cbe07cc64e96b825e40dd28466e6"
  }
}